Voor app iPod RTL XL iOS 4.2 nodig? Kan ik dit instellen ?

Hee, ik heb de iPod touch 4. Ik wil de app van RTL XL downloaden, maar als ik dat doe staat er dat ik iOS4.2 moet hebben. Kan ik dit instellen? En wat is het eigenlijk? Alvast bedankt! Xxxx

Weet jij het antwoord?

/2500

IOS (4.2) is een het besturingssysteem van Apple waar je iPod op draait, net als dat je PC wellicht op Windows van Microsoft draait. Op die app te kunnen downloaden zal je waarschijnlijk je iPod moeten updaten, die kan je doen door je iPod aantesluiten met je PC en het programma iTunes te openen eventueel nog te downloaden van de website van Apple. Wanneer dat gelukt is klik je links in het donker grijze balk op je iPod daar vind je de mogelijkheid om je iPod te updaten en te herstellen. Kies voor updaten en je iPod zal naar het nieuwste besturingssysteem van Apple worden bijgewerkt (in dit geval is dat IOS5). Als het downloaden van IOS 5 en het installeren van IOS 5 gelukt is zal je wellicht zien dat je het nu wel kunt installeren. LET OP: - Maak wel een backup van je bestanden foto's en muziek! - Itunes moet minimaal geupdate zijn naar versie 10.5!

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100